# Method: users.create

> [!WARNING]
> Display \& Video 360 API v1 has been sunset.

- [HTTP request](https://developers.google.com/display-video/api/reference/rest/v1/users/create#body.HTTP_TEMPLATE)
- [Request body](https://developers.google.com/display-video/api/reference/rest/v1/users/create#body.request_body)
- [Response body](https://developers.google.com/display-video/api/reference/rest/v1/users/create#body.response_body)
- [Authorization Scopes](https://developers.google.com/display-video/api/reference/rest/v1/users/create#body.aspect)
- [Try it!](https://developers.google.com/display-video/api/reference/rest/v1/users/create#try-it)

Creates a new user. Returns the newly created user if successful.

This method has unique authentication requirements. Read the prerequisites in our [Managing Users guide](https://developers.google.com/display-video/api/guides/users/overview#prerequisites) before using this method.

The "Try this method" feature does not work for this method.

### HTTP request

`POST https://displayvideo.googleapis.com/v1/users`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Request body

The request body contains an instance of `https://developers.google.com/display-video/api/reference/rest/v1/users#User`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/display-video/api/reference/rest/v1/users#User`.

### Authorization Scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/display-video-user-management`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).